/* VARIABLES --------------------------------------------------------------- */

/*
 * Primary and secondary colors.
 */
$primary-color: #9a9a9a;
$secondary-color: #e20026;
$secondary-hover-color: #430711;
$third-color: #f5f5f5;
$link-color: #afa79f;
$link-hover-color: #948c85;

/*
 * Semantic colors
 */
$red: #dc3545;
$yellow: #ffc107;
$green: #28a745;
$cyan: #17a2b8;

$light-gray: #D0D2D3;
$medium-gray: #9B9B9B;

$color-white: #ffffff;
$color-black: #000000;

$color-error: #961e34;

/*
 * Links variables.
 */
$link-decoration: none;
$link-hover-decoration: underline;